package com.test.service;

import com.test.bean.PageBean;
import com.test.bean.RoomType;


public interface RoomTypeService {


    PageBean getRoomTypeByPage(int page, int pageSize);

    boolean addRoomType(RoomType roomType);

    RoomType getRoomTypeById(Long id);

    boolean updateRoomType(RoomType roomType);

    boolean deleteRoomType(Long id);
}
